Page MenuHomePhabricator

Revision history of campaign pages is lacking title
Closed, ResolvedPublic

Description

Screenshot of https://commons.wikimedia.org/w/index.php?title=Campaign:wlm-sy&action=history

It seems that some JavaScript is loading some CSS that is hiding #firstHeading.

ext.uploadWizard.uploadCampaign.display.css [1] should not be loaded on the revision history.

[1] https://commons.wikimedia.org/static/1.27.0-wmf.7/extensions/UploadWizard/resources/ext.uploadWizard.uploadCampaign.display.css


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz54012

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:07 AM
bzimport added a project: UploadWizard.
bzimport set Reference to bz54012.
bzimport added a subscriber: Unknown Object (MLST).
Rillke created this task.Sep 11 2013, 9:15 AM
Rillke claimed this task.Feb 13 2015, 7:13 PM

Claiming tasks I am possibly interested in fixing.

Rillke reassigned this task from Rillke to Snhkicker.Apr 13 2015, 6:52 PM
Rillke set Security to None.
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:38 PM
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:38 PM
matmarex removed Snhkicker as the assignee of this task.Nov 12 2015, 1:03 PM
matmarex added subscribers: Snhkicker, matmarex.

Doesn't seem like it's being worked on.

I will mentor this in #GCI2015

matmarex will mentor this task, as mentors must be community members already.

Has this issue been identified on other browsers/OS? I can see the heading " Revision history of "Campaign:wlm-sy" " on the linked page.

Has this issue been identified on other browsers/OS?

Other than what exactly...?

Has this issue been identified on other browsers/OS?

Other than what exactly...?

The screenshot shows what really seems to be Firefox on Windows :-)

I've tried it on Chrome on Windows, and Opera on Android :) and it works on both...

Whoops… it seems that this issue was fixed by a different patch in the meantime ;) ce46dafc942a90ae38eaddd4ff146b0441dd7e62

matmarex closed this task as Resolved.Dec 28 2015, 6:48 PM
matmarex assigned this task to Legoktm.
matmarex removed a subscriber: wikibugs-l-list.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 7 2017, 7:02 PM